<?php if ( get_option( 'page_comments' ) && 1 < get_comment_pages_count() ) : // Check for paged comments. ?>

	<nav class="comments-nav" role="navigation" aria-labelledby="comments-nav-title">

		<h3 id="comments-nav-title" class="screen-reader-text"><?php esc_html_e( 'Навигация по комментариям', 'rakiya' ); ?></h3>

		<?php previous_comments_link( esc_html_x( '&larr; Previous', 'comments navigation', 'rakiya' ) ); ?>

		<span class="page-numbers"><?php 
			// Translators: Comments page numbers. 1 is current page and 2 is total pages.
			printf( esc_html__( 'Страница %1$s из %2$s', 'rakiya' ), get_query_var( 'cpage' ) ? absint( get_query_var( 'cpage' ) ) : 1, get_comment_pages_count() ); 
		?></span>

		<?php next_comments_link( esc_html_x( 'Next &rarr;', 'comments navigation', 'rakiya' ) ); ?>

	</nav><!-- .comments-nav -->

<?php endif; // End check for paged comments. ?>