<?php if ( is_singular( 'post' ) ) : // If viewing a single post page. ?>

	<div class="loop-nav">
		<?php previous_post_link( '<div class="prev">' . esc_html__( 'Предыдущая запись: %link', 'rakiya' ) . '</div>', '%title' ); ?>
		<?php next_post_link(     '<div class="next">' . esc_html__( 'Следующая запись: %link',     'rakiya' ) . '</div>', '%title' ); ?>
	</div><!-- .loop-nav -->

<?php elseif ( is_home() || is_archive() || is_search() ) : // If viewing the blog, an archive, or search results. ?>

	<?php the_posts_pagination(
		array( 
			'prev_text' => esc_html_x( '&larr; Назад', 'posts navigation', 'rakiya' ), 
			'next_text' => esc_html_x( 'Вперед &rarr;',     'posts navigation', 'rakiya' )
		) 
	); ?>

<?php endif; // End check for type of page being viewed. ?>